» Ubuntu » Balíky

Error

two or more packages specified (libnet-nbname-perl quantal)